Comments on: 5.2.6 and Pro 2.2.3 Released https://wp-events-plugin.com/blog/2012/10/08/5-2-6-pro-2-2-3-released/ Event Registration, Bookings, Calendars, Locations Tue, 23 Jan 2018 08:25:22 +0000 hourly 1 https://wordpress.org/?v=4.9.8 By: marcus https://wp-events-plugin.com/blog/2012/10/08/5-2-6-pro-2-2-3-released/#comment-2759 Tue, 09 Oct 2012 17:03:15 +0000 http://wp-events-plugin.com/?p=1991#comment-2759 Hi Humberto, if you’re having issues with Attendees or another EM feature please bring this up on the forums – http://wp-events-plugin.com/support/

]]>
By: iPLANiT https://wp-events-plugin.com/blog/2012/10/08/5-2-6-pro-2-2-3-released/#comment-2758 Mon, 08 Oct 2012 18:32:32 +0000 http://wp-events-plugin.com/?p=1991#comment-2758 Hi there.
Thanks for the update. The Attendees option is really good however I was experienced an error that I’d like to confirm it’s fixed before installing this version as I fixed it myself.

I used to be able to set Max and “Minimum tickets required per booking” but if for example I set Min: 2 and Max: 2 it does not mean that the user HAS to get that ticket. On a previous version of the plugin, it used to display 0 and 2 in this case. Now, it pre-populates 2 giving no option to the user but buying that 2 tickets.

The issue is mainly on the function “get_spaces_options” on classes/em-ticket.php .

Best regards,
Humberto

]]>